.thank-you-page .no_sidebar
{
	margin-top: 0;
}

.thank-you-page h3.brochure-header
{
	padding-top: 50px;
	text-align: center;
}

.thank-you-page .large-brochure-container
{
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	position: relative;
}

.thank-you-page .large-brochure-container:after
{
	position:absolute;
	content: '\A';
	background-image: url("../../images/cross-cultural-solutions-download-arrow.png");
	width: 77px;
	height: 77px;
	top: 176px;
	left: 261px;
	cursor: pointer;
}

.thank-you-page .small-brochures-wrapper
{
	margin-top: 10px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.thank-you-page .small-brochures-wrapper .small-brochure-container
{
	width: 175px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	text-align: center;
}

.thank-you-page .small-brochures-wrapper .small-brochure-container img
{
	display: block;
	margin-bottom: 10px;
}
